Apache-FastCGI-Current Version? Authorizer?

Dirk Elmendorf (delmendo@cymitar.net)
Thu, 4 Sep 1997 11:36:08 -0600

Message-Id: <v03110703b034a0ef4b39@[207.235.16.102]>
Date: Thu, 4 Sep 1997 11:36:08 -0600
To: fastcgi-developers@OpenMarket.com
From: Dirk Elmendorf <delmendo@cymitar.net>
Subject: Apache-FastCGI-Current Version? Authorizer?

Where is the best place to get the latest version of the apache module (&
new patches)?  Are these only posted to the mailing list(I've only seen
3rd&4th patch revisions)- or is the download on the FastCGI web site kept
up to date?  Has anyone attempted to integrate the authorization code from
Dr. Dobbs into the apache module so that it can handle the authorizer role
as well?  I got the authorizer to work, but now I'm not looking forward to
having to keep adding it back in when a new version of the module comes
out.....

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Dirk Elmendorf	Head of Software Design & Development
Cymitar Network Services
San Antonio, TX
www.cymitar.net